<h1 style="text-align: center;">Qui suis-je ?</h1>
<hr />
<div class="row mx-5">

  <div class="col-md-3" style="margin-top: 120px;" id="about-container">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">
          A propos de moi<hr />
        </h4>
        <p>Une brève introduction sur moi, et dans ce que j'ai fait au cours de
          ma vie jusqu'à présent.</p>
      </div>
    </div>
  </div>

  <div class="col-md-3" style="margin-top: 120px;" id="objective-container">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">
          Objectif<hr />
        </h4>
        <p>J'y explique un peu mes objectifs de vie et mes objectifs en matière
          d'entraînement.</p>
      </div>
    </div>
  </div>

  <div class="col-md-3" style="margin-top: 120px;" id="contact-container">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">
          Contacter<hr />
        </h4>
        <p>Je laisserai ici mes coordonnées pour que vous puissiez me contacter.<br
          /><br /></p>
      </div>
    </div>
  </div>

  <div class="col-md-3" style="margin-top: 120px;" id="observation-container">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">
          Observations<hr />
        </h4>
        <p>Ici, vous pouvez me laisser un commentaire sur ce que vous pensez de
          ma présentation.<br /><br /></p>
      </div>
    </div>
  </div>

</div>